@charset "utf-8";

@import "legacy/common.css";
@import "legacy/layout.css";
@import "legacy/textcolor.css";
@import "legacy/navi.css";

/**
 * common.css
 * 共通スタイル
 * -------------------------
 *
 * 1. $Global-Styles
 *
 * 2. $Component
 *   $Site-Menu
 *   $Site-Tools
 *   $Google-Custom-Search
 *   $Global-Area
 *   $Global-Area-Sub
 *   $Global-Nav
 *   $Content-Nav
 *   $Banner-List [Side]
 *   $Infomation
 *   $Media-List
 *   $Footer
 *   $Copyright
 *
 * 3. $Utility
 *   $Label
 *   $Inline-Menu
 *
 * ------------------------- */


/** -------------------------
 * $Global-Styles
 */

html {
  font-size: 14px;
  line-height: 1.6;
}
body {
  font-family: "ヒラギノ角ゴ Pro W3",meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
  color: #000000;
  word-wrap: break-word;
  background-color: #fafafa;

}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

ul, ol {
  margin: 0;
  padding: 0;
}

/* Header */
.header {
  min-width: 950px;
  padding: 15px 0 10px;
  background: #ffffff url("../images/template/bg-header.png") repeat-x left bottom;
}
.logo {
  margin: 0;
}


/** -------------------------
 * $Component
 */

/**
 * $Site-Menu
 */
.site-menu-area {
  padding: 8px 0;
  text-align: right;
}
.site-menu {
  display: inline-block;
  margin: 0 0 0 auto;
  padding: 0;
  line-height: 0;
  list-style-type: none;
}
.site-menu:after {
  content: "";
  display: table;
  clear: both;
}
.site-menu li {
  float: left;
  margin-left: 1em;
}


/**
 * $Site-Tools
 */
.site-tools {
  text-align: right;
}
.site-tools:after {
  content: "";
  display: table;
  clear: both;
}


/**
 * $Google-Custom-Search
 */
.custom-search {
  width: 300px;
  margin-left: auto;
  text-align: right;
}
.custom-search input {
  box-sizing: content-box;
}
.gsc-control-cse, .gsc-control-cse-en {
  padding: 0 !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  border: 0 !important;
  background: none !important;
}


/**
 * $Global-Area
 */
.global {
  min-width: 950px;
  height: 330px;   /*-----550px; スライダーの高さを変更-----*/
  background: #134ce0 url("../images/template/bg-global-area.jpg") no-repeat center top;
}


/**
 * $Global-Area-Sub
 */
.global-sub {
  min-width: 950px;
  background: none;
}
.gnav-area-sub {
  padding: 0;
  background: #1d56e2 url("../images/template/bg-gnav-sub.png") repeat-x left top;
}


/**
 * $Global-Nav
 */
.gnav-area {
  padding-top: 0px;   /*-----トップメニュー上の余白を削除 30px;-----*/
}
.gnav {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.gnav:after {
  content: "";
  display: table;
  clear: both;
}
.gnav>li {
  float: left;
}
.gnav>li.current {
  background: #009e73;
}
.gnab>li:last-child {
  margin-right: 0;
}
.gnav>li.last-child {
  margin-right: 0;
}
.gnav a {
  display: block;
}

/* dropdown */
.gnav ul {
  display: none; /* Hide before plugin loads */
}
.gnav ul.dropit-submenu {
  width: 100%;
  padding: 0;
  margin: 0 0 0 1px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
.gnav ul.dropit-submenu a {
  display: block;
  text-align: center;
  padding: 0.7em 0;
  border-bottom: 1px solid #3399cc;
  text-decoration: none;
  color: #333333;
  background-color: #ffffff;
}
.gnav ul.dropit-submenu a:hover {
  background-color: #eeeefe;
}


/**
 * $Content-Nav
 */
.content-nav {
  min-width: 950px;
   padding: 8px;
  /*2018/05 変更 スイライダー幅を縮小し、バナーの位置が変更になったため*/
  /*background-color: #d5e2e2;*/ 
}
.content-nav-list {
  display: block;
  line-height: 0;
  /*2018/05 変更 padding: 10px; → 20px*/
  padding: 20px;
  text-align: center;
}
.content-nav-list>li {
  display: inline-block;
  margin-right: 30px;
}

/*2018/07　豪雨関連情報リンク掲載のため追加*/#waku-attention {
	min-width: 950px;
    background: none repeat scroll 0 0 #FF0000;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    line-height: 1.6;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 10px;
    padding: 5px 5px;
    color:#ffffff;
    font-size:18pt;
}

#waku-attention a{
	color:#ffffff;
}
	
/**
 * $Banner-List [Side]
 */
.banner-list-area {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1;
}
.banner-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.banner-list li {
  margin: 0.5em 0 0 0;
}
.banner-list li:first-child {
  margin: 0;
}


/**
 * $Infomation
 * お知らせ, トピックス等
 */
.information {
  padding-right: 1.5em;
}
.information-header {
  position: relative;
  margin: 0;
  padding: 0;
  border-bottom: 5px solid #009e73;
  font-size: 1.3em;
}
  .information-header .supplement {
    display: block;
    position: absolute;
    right: 0;
    top: 3px;
    font-weight: normal;
    line-height: 1;
  }
  .information-header .supplement>a {
    display: block;
    padding: 0.2em 0.8em;
    border-radius: 2px;
    font-size: 0.7em;
    color: #ffffff;
    text-decoration: none;
    background-color: #009e73;
  }
  .information-header .supplement>a:hover {
    text-decoration: none;
    background-color: #00664a;
  }
.information-content {
  max-height: 600px;
  overflow: auto;
  margin: 0.5em 0;
  font-size: 0.9em;
}
.information-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.information-list li {
  padding: 1em 0.2em;
  border-bottom: 1px solid #c9c9c9;
}
.information-list li:last-child {
  border-bottom: 0;
}
.information-list p {
  margin: 0.5em 0 0;
}

.information-list-box {
	/*width: 400px;*/
	overflow: hidden;
	_zoom: 1; /*IE6バグ対策*/
	/*border: 1px solid DDDDDD;*/
	padding: 3px;
	/*border:solid 1px;*/
}
.information-list-box .img {
	width:120px;
	padding-right:0px;
	float: left;
	/*border:solid 1px;*/
}
.information-list-box .txt {
	overflow: hidden;
	_zoom: 1; /*IE6バグ対策*/
}


/**
 * $Media-List
 */
.media-area:after {
  content: "";
  display: table;
  clear: both;
}
.media {
  display: inline-block;
  border: 1px solid #cccccc;
  padding: 20px;
  width: 30%;
  margin-left: 2%;
  margin-bottom: 2%;
  vertical-align: top;
}
.media-title {
  margin: 1em 0 0.5em;
  font-size: 1em;
}

.media-title img{
  vertical-align:middle;
  padding-right:5px;
}

.media-text {
  margin: 0;
  font-size: 0.9em;
}
.media .more-detail {
  margin-top: 1em;
}


/**
 * $Footer
 */
.footer {
  min-width: 950px;
  margin: 0;
  padding: 1em 0;
  color: #fff;
  font-size: 0.9em;
  border-top: 1px solid #353f58;
  background-color: #376add;
}
.footer a {
  color: #fff;
}
.footer-menu-area {
  text-align: left;
}
.footer-menu {
  display: inline-block;
  padding: 0;
  margin: 10px 0 0 auto;
  list-style-type: none;
}
.footer-menu:after {
  content: "";
  display: table;
  clear: both;
}
.footer-menu li {
  float: left;
  margin-right: 15px;
  padding-left: 10px;
  background: url("../images/template/icon-footer-menu.png") no-repeat left 6px;
}


/**
 * $Copyright
 */
.copyright { }



/** -------------------------
 * $Utility
 */

/**
 * $Label
 *
 * Usage:
 *  .labelと表示したいラベルタイプのclassを指定
 *
 * Example:
    <span class="label label-red">ラベル名</span>
 */
.label {
  padding: 0 0.5em;
  font-size: 0.7em;
  border-radius: 0.2em;
}
.label-red {
  background-color: #f21111;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.5);
}
.label-blue {
  background-color: #3a6adc;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.3);
}
.label-green {
  background-color: #1a9543;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.3);
}


/**
 * $Inline-Menu
 *
 * Example:
    <ul class="inline-menu">
      <li><a href="">メニュー1</a></li>
      <li><a href="">メニュー2</a></li>
      <li><a href="">メニュー3</a></li>
    </ul>
 */
.inline-menu {
  display: inline-block;
  padding: 0;
  margin: 0;
  vertical-align: middle;
  list-style-type: none;
  *display: inline;
  *zoom: 1;
}
.inline-menu li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
  *display: inline;
  *zoom: 1;
}

